#!/bin/ksh -x
ID=$(xdotool search --name "Buddy List")

if [ "$ID" == "" ]; then
    pidgin &
else
    for pid in $ID;
    do
        bspc node "$pid" --flag hidden --layer above -f
    done
fi

#_pad=$(bspc config -m LVDS1 right_padding)
#if [ $_pad -gt 0 ]; then
#    bspc config -m LVDS1 right_padding 0
#else
#    bspc config -m LVDS1 right_padding 322
#fi
